@charset "shift_jis";
/* CSS Document */

/* /////////////////////
		access
///////////////////// */
#main .access {
	width: 100%;
	height: auto;
	margin: 0 0 50px;;
	padding: 0;
	overflow: hidden;
	clear: both;
}
#main .access > div {
	box-sizing: border-box;
}
.accessmap {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 15px;
}
.map_wrap {
	border: 1px solid #fed631;
	padding: 0.5em;
	text-align: center;
}
.access_wrap {
	width: 100%;
}
#main .access .access_wrap h3 {
	color: #fed631;
	background-color: #e60012;
	padding: 0.3em 0;
	margin-bottom: 0px;
}
.access_wrap h4 {
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	color: #1e1a1b;
	background: #fed631;
	margin: 15px auto 0;
	padding: 2px 0;
	text-indent: 1.2em;
	line-height: 2em;
}
.access_wrap h5 {
	color: #5d4e52;
	font-weight: 700;
	font-size: 15px;
	margin: 5px auto;
}

/* common */
.flex {
	display: -webkit-flex;
	display: flex;
}
.between {
	-webkit-justify-content: space-between;
	justify-content:         space-between;
}
.align {
	-webkit-align-items: center;
	align-items: center;
}
.frame {
	margin-bottom: 20px;
}

table.common_tbl {
	width: 100%;
	border-collapse: collapse;
	font-size: 14px;
	margin-top: 15px;
}
table.common_tbl caption {
	text-align: left;
	font-weight: 700;
}
table.common_tbl tr td {
	padding: 7px;
	border: 1px solid #ccc;
	vertical-align: middle;
}
table.common_tbl td span {
	font-size: 11px;
	margin-right: 5px;
}

/* navigation | buttom */
.nav_btn {
	width: 100%;
	margin-bottom: 10px;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.nav_btn li {
	width: 33%;
	margin-bottom: 5px;
	list-style-type: none;
	text-align: center;
	font-size: 13px;
}
.nav_btn li span {
	font-size: 15px;
	font-weight: 700;
}
.nav_btn a {
	display: block;
	padding: 10px;
	border: 1px solid #fed631;
}
.nav_btn a:hover {
	color: #471c0b;
	background-color: #fed631;
}

/* anchor */
.nav_anchor {
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	margin-bottom: 3px;
}
.nav_anchor li {
	margin-left: 5px;
}
.nav_anchor a:hover {
	color: #e60012;
}

/* 写真で道案内 */
.photo_nav {
	width: 98%;
	background-color: #e0e0e0;
	margin: 0 auto;
}
.photo_nav h5 {
	text-indent: 8px;
}
.photo_nav ul {
	padding: 0 8px;
}
.photo_nav ul:last-child {
	padding: 0 8px 8px;
}
.photo_nav li {
	width: 125px;
}

/* タクシー */
.taxi {
	width: 340px;
	border: 3px dotted #fed631;
	padding: 25px 15px;
	text-align: center;
}


/* print */
div.print_btn {
	width: 331px;
	height: 41px;
	background-image: url(../img/mailmagazine/mailmag_btn.png);
	background-repeat: no-repeat;
	text-align: center;
	
	margin: 10px auto;
	clear: both;
}
div.print_btn p {
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	display: block;
	padding: 10px 0 7px 0;
	
	cursor: pointer;
}
	
.access_qr {
	padding-top: 30px;
	display: none;
}
p.print_title {
	display: none;
}
@media print {
#pagetop,
#sidebar,
#footer_nav,
#page_bottom,
#tab,
h2,
.guide1,
.guide2,
.guide3,
p.gmap_print_btn,
.access div.print_btn {
	display: none;
}
#main {
	padding-left: 100px;
}
.access_qr {
	display: block;
}

p.print_title {
	display: block;
	font-size: 12px;
	padding: 20px 0;
	text-align: center;
	color: #999;
}
}